# HR Employee First Name, Last Name

This module allows you to add firstname and lastname in employee form, and concatenate both in name field.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

On the employee form view you will have 2 separate fields, one for Firstname, second for Lastname. At least one of them is required.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux
- Fekete Mihai (Forest and Biomass Services Romania)
- Onestein

## Contributors

- El Hadji Dem <elhadji.dem@savoirfairelinux.com>
- Sandy Carter <sandy.carter@savoirfairelinux.com>
- Fekete Mihai <feketemihai@gmail.com>
- David Dufresne <david.dufresne@savoirfairelinux.com>
- Adrien Peiffer (ACSONE) <adrien.peiffer@acsone.eu>
- Antonio Esposito (ONESTEIN BV) <a.esposito@onestein.nl>
- Andrea Stirpe <a.stirpe@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.